# `abacusai.model_monitor_summary_from_org`

## Module Contents

### Classes

`ModelMonitorSummaryFromOrg` | A summary of model monitor given an organization

class abacusai.model_monitor_summary_from_org.ModelMonitorSummaryFromOrg(client, data=None, infos=None)

  Bases: `abacusai.return_class.AbstractApiClass`

  A summary of model monitor given an organization

  Parameters:

    - client (ApiClient) – An authenticated API Client instance

    - data (list) – A list of either model accuracy, drift, data integrity, or bias chart objects and their monitor version information.

    - infos (dict) – A dictionary of model monitor information.

  __repr__()

    Return repr(self).

  to_dict()

    Get a dict representation of the parameters in this class

    Returns:

      The dict value representation of the class parameters

    Return type:

      dict